/*///////////////////////////////////////////////////////////

	スタイリッシュ＆おしゃれ物置「クール COOL」クオカードプレゼント
	#10626

//////////////////////////////////////////////////////////*/
/* ===========================================================
	お問合せフォーム
===========================================================*/
.contact_receptionist {
	margin-top: 100px;
}
/* ====================================================
	キャンペーン
====================================================*/
#sankin_cool {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #555;
}
#sankin_cool .ttl {
	margin-bottom: 20px;
}
/* ====================================================
	キャンペーン紹介・バナー
====================================================*/
.campaign-lead {
	margin-bottom: 26px;
}
.campaign-lead_desc {
	float: left;
	font-size: 14px;
	line-height: 1.6;
	width: 335px;
}
.campaign-lead_desc .em {
	color: #f00;
	font-weight: bold;
}
.campaign-lead_bnr-info {
	position: relative;
	float: right;
	margin-top: 5px;
	padding: 14px;
	border: 2px solid #f00;
	border-radius: 5px;
}
.campaign-lead_bnr-info-hd {
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	top: -10px;
	right: 0;
	left: 0;
	width: 181px;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
}
/* ====================================================
	見出し
====================================================*/
.campaign_hd {
	margin-bottom: 30px;
	padding: 6px 0;
	background-color: #c40000;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
/* ===========================================================
	対象商品のご紹介
===========================================================*/
#sankin_cool .list {
	margin-bottom: 30px;
	padding: 0 10px;
}
#sankin_cool .list ul {
	margin-bottom: 10px;
}
#sankin_cool .list .hd {
	margin-bottom: 12px;
	font-weight: bold;
	font-size: 14px;
}
#sankin_cool .list li {
	float: left;
}
#sankin_cool .list li.rightmost {
	margin-right: 0;
}
#sankin_cool .list li a {
	display: block;
	*display: inline; /* IE7 */
}
#sankin_cool .announce {
	width: 515px;
	margin: 30px auto 0;
	padding: 20px;
	background-color: #fffee9;
	font-size: 12px;
}
/* ====================================================
	標準装備品
====================================================*/
.std_equip {
	padding: 0 10px 25px;
}
.std_equip_head {
	margin-bottom: 20px;
}
.std_equip_head_txt {
	float: left;
}
.std_equip_head_hd {
	margin-bottom: 5px;
	font-size: 21px;
	font-weight: bold;
}
.std_equip_list {
	margin-left: 30px;
}
.std_equip_list li {
	font-size: 16px;
	list-style-type: disc;
}
.std_equip_head_img {
	float: right;
}
.std_equip_exp li {
	float: left;
	margin: 0 20px 15px 0;
}
.std_equip_exp li.rightmost {
	margin-right: 0;
}
.std_equip_exp_img {
	margin-bottom: 10px;
}
.std_equip_exp_txt {
	text-align: center;
}
.std_equip_desc {
	font-size: 14px;
	line-height: 1.7;
}
/* ====================================================
	動画
====================================================*/
.info-youtube {
	margin-bottom: 15px;
	text-align: center;
}
.movie_txt {
	margin-bottom: 25px;
	line-height: 1.7;
}
/* ====================================================
	説明書
====================================================*/
.cool_spec {
	table-layout: fixed;
	border-collapse: collapse;
	width: 480px;
	margin: 0 auto 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	font-size: 16px;
}
.cool_spec th,
.cool_spec td {
	height: 39px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	text-align: center;
	vertical-align: middle;
}
.cool_spec th:nth-of-type(4),
.cool_spec td:nth-of-type(4) {
	width: 150px;
	font-weight: bold;
}
.cool_spec th {
	background-color: #d4f1ff;
	font-weight: normal;
}
.cool_spec td a {
	color: #00f;
	text-decoration: none;
}
.cool_spec td a:hover {
	text-decoration: underline;
}
.cool_spec td a::before {
	content: "";
	display: inline-block;
	margin-right: 6px;
	border: 4px solid transparent;
	border-left: 6px solid #d00000;
	border-right: none;
	vertical-align: middle;
	*display: none; /* IE7 */
}
.link_pdf {
	width: 480px;
	margin: 0 auto 50px;
	text-align: right;
}
.link_pdf a {
	color: #00f;
	font-size: 12px;
	text-decoration: underline;
}
.link_pdf a:hover {
	text-decoration: none;
}
.link_pdf a::after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-left: 4px;
	background: url("/public/img/static/special/sankin/cool/icon_open.png") left center no-repeat;
	vertical-align: baseline;
}